/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* 
210227
Create by_Main design
PCファースト
*/
/* common 
=================================================================*/
body {
  font-family: ryo-display-plusn, serif,"Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif, 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  letter-spacing: 1.2px;
}
.sp_no{
  display: none;
}
.pc_no{
  display: block;
}
p,a,h1,h2,h3,h4,h5,li,table{
  line-height: 1.75rem;
  font-size: 0.9375rem;
  letter-spacing: 1.2px;
  font-weight: 500;
}
/* a:hover{
  opacity: 0.8;
  text-decoration: none !important;
} */
li{
  list-style: none;
}
a.active{
  text-decoration: line-through !important;
}
@media (min-width: 800px) {
  /* 800px以上・TAB/PCでは見える */
  .pc_no{
    display: none;
  }
  .sp_no{
    display: block;
  }
}
/* header 
=================================================================*/
#header{
    background: rgba(255,255,255,0.9);
}
.pc_nav{
  display: none;
}
.sp_nav {
  position: fixed;
  right: 0;
  z-index: 999;
}
.nav-unshown {
  display:none;
}
#nav-open {
  display: inline-block;
  width: 100px;
  height: 100px;
  vertical-align: middle;
}
#nav-open span{
  position: relative !important;
  top: 20px;
  margin: 0 auto;
}
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 4px;/*太さ*/
  background: #fff;
  display: block;
  content: '';
  cursor: pointer;
  text-align: right;
  right: 0;
}
#nav-open span {
  width: 70px;/*長さ*/
}
#nav-open span:before {
  width: 70px;/*長さ*/
}
#nav-open span:after {
  width: 70px;/*長さ*/
}
#nav-open span:before {
  bottom: -22px;
}
#nav-open span:after {
  bottom: -44px;
}
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}
  /*中身*/
.sp_nav #nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 65%;
  height: 100%;
  background: url(../images/nav_bg.jpg) no-repeat center center;
  background-color: red;
  background-size: cover;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
}
.sp_nav #nav-content .nav_inner .nav_list_l,
.sp_nav #nav-content .nav_inner .nav_list_r{
  list-style-type: none;
  padding: 20px;
}
.sp_nav #nav-content .nav_inner .nav_item{
  margin-bottom: 12px;
  background-color: red;
  text-align: center;
}
.sp_nav .nav_list_l .nav_item a,
.sp_nav .nav_list_r .nav_item a{
  display: block;
  text-decoration: none;
  letter-spacing: 1.2px;
  padding: 10px 0;
  color: #fff;
}
/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.logo_sp{
  position: absolute;
  top: 25px;
  left: 3%;
  z-index: 2;
}
.logo_sp img{
  width: 100%;
  max-width: 160px;
}
.nav_sns_btn{
  display: inline-block;
  margin: 20px 12%;
}
.nav_sns_btn a{
  color: #000;
  padding: 0 3vw 0 0;
}
/*ナビ内アコーディオン*/
.acd-check{
  display: none;
}
.acd-label{
  color: #fff;
  display: block;
  margin-bottom: 1px;
  text-decoration: nones;
  letter-spacing: 1.2px;
  padding: 10px 0;
}
.acd-content{
  height: 0;
  opacity: 0;
  padding: 0 10px;
  transition: .5s;
  visibility: hidden;
}
.acd-label i{
  color: #fff;
}
.acd-check:checked + .acd-label + .acd-content{
  height: auto;
  opacity: 1;
  padding: 10px;
  visibility: visible;
}
.nav_list_l .reserve,
.nav_list_r .reserve{
  border-top: 1px solid #fff;
  padding-top: 15px;
  margin-top: 20px;
}
.nav_list_l .reserve span,
.nav_list_r .reserve span{
  font-size: 1.5rem;
}
@media (min-width: 800px) {
  /* 800px以上・TAB/PCでは見える */
  .sp_nav #nav-content .nav_inner .nav_list_l,
  .sp_nav #nav-content .nav_inner .nav_list_r {
    list-style-type: none;
    padding: 40px;
  }
  .footer_copy{
    font-size: 1rem;
  }
}
/* main 
=================================================================*/
.main .sp_no img{
  width: 100%;
  padding-top: 100px;
}
.main .sp_no{
  position: relative;
}
.main .sp_no h1 {
  background-color: red;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 5rem;
  line-height: 120px;
  color: #fff;
  padding: 40px 4vw;
  z-index: 9;
}
.main .sp_no h2 {
  background-color: red;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 3rem;
  color: #fff;
  width: 100%;
  padding: 65px 23% 65px 23%;
  letter-spacing: 30px;
}
.main .pc_no{
  position: relative;
}
.main .pc_no img{
  width: 100%;
}
.footer{
  background-color: red;
  position: relative;
}
.footer_copy{
  text-align: right;
  font-weight: bold;
  color: #fff;
  position: absolute;
  bottom: 10px;
  right: 2vw;
  font-size: 0.6rem;
}
.main .pc_no h1 {
  background-color: red;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 2rem;
  line-height: 50px;
  color: #fff;
  padding: 240px 20px;
  z-index: 0;
}
.main .pc_no h2 {
  background-color: red;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1rem;
  color: #fff;
  width: 100%;
  padding: 30px 0 30px 40px;
  letter-spacing: 10px;
}
@media (max-width: 940px) {
  .main .sp_no h2 {
    font-size: 2rem;
  }
}

/* head_other 
=================================================================*/
.head_other h1{
  width: 100%;
  padding-top: 100px;
  background-color: red;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.8rem;
  color: #fff;
  padding: 15px 5% 15px 5%;
  letter-spacing: 30px;
  line-height: 36px;
}
.head_other h1 span{
  font-size: 0.9rem;
  letter-spacing: 14px;
}
/* cv 
=================================================================*/
.cv{
  background: url(../images/main_03_sp.jpg) no-repeat center center;
  background-color: #555;
  background-size: cover;
  padding: 160px 0;
}
.cv_inner{
  width: 100%;
  max-width: 960px;
  background: rgba(255,255,255,0.5);
  padding: 60px 4vw;
  margin: 0 auto;
}
.cv h2{
  font-size: 1.6rem;
  margin-bottom: 60px;
}
.cv .cv_item {
  margin-bottom: 60px;
}
.cv p span.cv_ttl{
  font-size: 1.2rem;
  line-height: 60px;
}
.cv p{
  margin-bottom: 8px;
}

@media (min-width: 800px) {
  /* 800px以上・TAB/PCでは見える */
  .cv{
    background: url(../images/main_03.jpg) no-repeat center center;
    background-color: #555;
    background-size: cover;
  }
  .head_other h1 span{
    letter-spacing: 18px;
  }
  .head_other h1{
    padding: 15px 10% 15px 10%;
  }
}
/* videos 
=================================================================*/
.videos{
  padding: 100px 0 120px 0;
}
.videos_inner{
  width: 100%;
  max-width: 960px;
  padding: 60px 4vw;
  margin: 0 auto;
}
.videos h2{
  font-size: 1.6rem;
}
.videos .item{
  padding-top: 100px;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media (min-width: 800px) {
  /* 800px以上・TAB/PCでは見える */
  .videos{
    padding: 120px 0 200px 0;
  }
}

/* works 
=================================================================*/
.works{
  padding: 100px 0 120px 0;
}
.works_inner{
  width: 100%;
  max-width: 960px;
  padding: 60px 4vw;
  margin: 0 auto;
}
.works h2{
  font-size: 1.4rem;
  margin-bottom: 40px;
  line-height: 38px;
}
.works h2 span{
  font-size: 1rem;
  line-height: 38px;
  color: #555;
}
.works p{
  font-size: 0.7rem;
  line-height: 18px;
  margin-bottom: 40px;
}
.works a{
  color: #000 !important;
  text-decoration: underline;
}
.works_list img{
  width: 100%;
  max-width: 890px;
  margin: 0 auto 20px auto;
}
@media (min-width: 800px) {
  /* 800px以上・TAB/PCでは見える */
  .works{
    padding: 120px 0 200px 0;
  }
}
